version: 5.13.0
files:
  - url: camunda-modeler-5.13.0-mac.dmg
    sha512: 2wKroHBojyMYRalGwl7Ii9622MhFgBnH08Z9DFFNKRxgp1lTcutiAtoZFhr7tq+p8lwbyYFWzA2Fqp5nV8QYew==
    size: 102792192
path: camunda-modeler-5.13.0-mac.dmg
sha512: 2wKroHBojyMYRalGwl7Ii9622MhFgBnH08Z9DFFNKRxgp1lTcutiAtoZFhr7tq+p8lwbyYFWzA2Fqp5nV8QYew==
releaseDate: '2023-07-06T15:48:10.692Z'
